Subject: auto-scroll?

From: "Ozan Yigit" <[email-masked]>
Date: Sun, 7 Mar 1993 14:50:08 -0500

Sam design seem to have left out a window auto-scroll while selecting a
region [or at least the X version has]. It is one of those facilities that
is so familiar from other mouse-based editors I have used over the years,
[especially Mac ones] that its absence [for me] seriously weakens the use
of the mouse.

Any thoughts on this? Is it merely fancy handles? I happen to think not.

... oz
---
In evolution, a negative gradient operates | electric: [email-masked]
in the perfecting of structural solutions. | ph:[416] 736 2100 x 33976
         -- from Golem's Inaugural Lecture

---

From: Scott Schwartz <[email-masked]>
Date: Sun, 7 Mar 1993 15:34:07 -0500

| Any thoughts on this? Is it merely fancy handles? I happen to think not.

I (strongly) agree with you, but I can also see how, if one were
sitting in front of a blit connected to a vax/750 at 4800 baud, one
might not want to wait for all of /etc/termcap to be sent over every
time one drags the scrollbar to the bottom.